#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-8aYZ4EyEZLT3vtHCHUaQWc
key: cryptonite-conduit-0.2.2-8aYZ4EyEZLT3vtHCHUaQWc
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
abi: 579d62a3805f3ef6e8725d56aa162e56
exposed: True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
import-dirs: /usr/lib/ghc-8.6.3/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.6.3/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-8aYZ4EyEZLT3vtHCHUaQWc
depends:
    base-4.12.0.0 bytestring-0.10.8.2
    conduit-1.3.1-DfQz40XzVZl7Ll5jKYZ3Aa
    conduit-extra-1.3.0-BQjmzY9s6mGGZiTcP0To0M
    cryptonite-0.25-5E9EuEAz1M1JrY25iIyNbL
    exceptions-0.10.0-29UXSV5bKJ4B0H4dLl5Nff
    memory-0.14.18-7DMShoecVUC5dB7z3aQ1xS
    resourcet-1.2.2-5i3IrLQ8cCMFRKp3qE5jS8 transformers-0.5.5.0
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

